Skip to main content
POST
/
v1
/
disputes
/
{id}
/
escalate
Escalate to human review
curl --request POST \
  --url https://api.getsly.ai/v1/v1/disputes/{id}/escalate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "reason": "<string>"
}
'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "status": "open",
    "reason": "service_not_received",
    "description": "<string>",
    "amount_disputed": "<string>",
    "currency": "<string>",
    "response_window_ends_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "requested_resolution": "full_refund",
    "evidence": [],
    "resolved_at": "2023-11-07T05:31:56Z",
    "resolution": "full_refund"
  }
}

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Path Parameters

id
string<uuid>
required

Body

application/json
reason
string
required
Maximum string length: 1000

Response

200 - application/json

Escalated

data
object
required